{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "XTX",
    "XBX",
    "XXX"
  ],
  "key": {
    "X": {
      "tag": "minecraft:planks"
    },
    "B": {
      "item": "simplefarming:brewing_barrel"
    },
    "T": {
      "item": "structurize:sceptergold"
    }
  },
  "result": {
    "item": "minecolonies:blockhuttavern"
  }
}